@import url(//fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
input, select, label {vertical-align: middle;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
/*================reset=======================*/
html {
  font: 12px "Times New Roman",Times,serif; color: #000; width: 100%;
  background: #fff url(bg.jpg); min-width: 1170px;
}
.clear {clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden;}
ul,ol {margin: 0.2em 1em 0.2em 20px; list-style-position: outside;}
p {margin: 1em 0;}
h1 {
  color: #303030; font: 28px/40px "PT Sans",sans-serif; position: relative; margin: 10px 0 15px;
}
h2 {
  font-size: 18px; font-weight: bold;
  margin: 0.5em 0 0.3em; color: #000; text-transform: uppercase;
}
h3 {
  font-size: 14px; font-weight: normal;
  margin: 0.4em 0 0.2em; color: #000; text-transform: uppercase;
}
h4 {font-size: 12px; font-weight: normal; color: #000;}
.btn {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#aa3a20', endColorstr = '#892f19');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#aa3a20', endColorstr = '#892f19')";
	background-image: -moz-linear-gradient(top, #aa3a20, #892f19);background-image: -ms-linear-gradient(top, #aa3a20, #892f19);background-image: -o-linear-gradient(top, #aa3a20, #892f19);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#aa3a20), to(#892f19));
	background-image: -webkit-linear-gradient(top, #aa3a20, #892f19);background-image: linear-gradient(top, #aa3a20, #892f19);
	border: none; border-bottom: 1px solid #541d0f; font: 12px/17px "Helvetica Neue", Helvetica, Arial,sans-serif; padding: 1px 8px 2px;
	color:#fff; cursor: pointer; position: relative; border-radius: 2px;}
a.btn {line-height: 19px; display: inline-block; vertical-align: top; color: #fff!important; text-decoration: none!important;}
.btn:hover{background: #34220f;background-position:0 -28px;color:#fff;}

#wrap {width: 1170px; margin: 0 auto;}
/*header*/
.logo {margin: 40px 124px 15px 0; float: left; display: block; font: 24.5px/40px Comic Sans MS; color: #6e6e6e!important; text-decoration: none!important;}
.logo big {color: #3a2610; font-size: 54px; display: block; text-transform: uppercase;}
.head_centr {float: left; width: 300px; padding-top: 70px; font-family: "PT Serif";}
.head_centr a,.head_centr a:visited {color: #35230f; font-size: 13px; padding: 0 10px; text-transform: uppercase; text-decoration: none;}
.head_centr a:first-child {border-right: 1px solid #35230f;}
.head_centr a:hover {color: #9f361e;}
.head_right {float: right; width: 200px; text-align: right; padding: 5px 0 20px;}
.head_right big {font-size: 24px; display: block;color: #35230f;}
.head_right a.mail {font-size: 18px;color: #9f361e!important; text-decoration: none!important;}
.cart_info {float: right; padding: 7px 5px 0 55px; height: 38px; width: 130px; font: 13px "PT Serif"; text-align: left; text-transform: uppercase; background: url(bg_cart.png) no-repeat; margin: 7px 0 20px; position: relative; color: #fff!important; text-decoration: none!important;}
.cart_info strong a,.cart_info strong a:visited {text-decoration: none;}
.cart_info strong a:hover {text-decoration: underline;}
.topmenu {height: 42px; padding: 0 20px; background: #281A0C url(bg_topmenu.gif) repeat-x; font-family: "PT Serif",serif; margin-bottom: 14px;}
.topmenu ul {margin: 0; list-style: none;}
.topmenu ul ul {position: absolute; min-width: 200px; display: none; left: 0; top: 38px; background: #26180b; font-size: 16px; text-transform: none; padding: 12px 0; z-index: 10;}
.topmenu li:hover>ul {display: block;}
.topmenu ul ul li { padding: 3px 20px;}
.topmenu>ul>li {float:left; padding: 8px 20px 9px; position: relative; background: url(bord_topmenu.png) no-repeat 0 50%; font-size: 19px; text-transform: uppercase;}
.topmenu li:first-child {background: none;}
.topmenu li a,.topmenu li a:visited {color: #fff; text-decoration: none;}
.topmenu li a:hover {color: #d0a779;}
.input_search {background-color: #fff; border: 1px solid #ccc; color: #555; font: 12px "Helvetica Neue", Arial,sans-serif; padding: 1px 9px; width: 150px; height: 20px; float: left; border-radius: 14px 0 0 14px;}
.input_search:focus {border-color: rgba(82, 168, 236, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);}
.but_search {width: 30px;border-radius: 0 14px 14px 0; height: 23px;}
.but_search i {display: inline-block; background: url(icons.png) no-repeat -48px 0;height: 14px;margin-top: 1px;vertical-align: text-top;width: 14px;}

/*content*/
#content {width: 100%;height: 1%;position: relative;}
#content:after {content: '.';display: block;clear: both;visibility: hidden;height: 0;}
#container {width: 100%;float: left;}
#content article {margin-left: 305px; padding-top: 10px;}
#content article .zag {background: url(bg_zag_white.jpg) repeat-x #D6D3CC; border-bottom: 1px solid #a8a6a1; display: block; color: #000; border-radius: 2px; padding: 7px 12px; text-transform: uppercase; font: 19px "PT Serif",serif;}
#content article .block {padding: 0 0 0 10px;}
.block_brief {width: 176px; margin: 0 18px 33px 0; padding: 20px 12px; float: left; text-align: center; border: 1px solid #ddd; border-radius: 4px;-webkit-border-radius: 4px;}
.block .block_brief {border: 0; margin: 0 35px 20px 0; padding: 20px 5px;}
.block .block_brief .price {border-top: 1px dotted #BFBDB7;}
.brief_name {font: 14px Times New Roman; margin: 10px 0;}
.brief_name a,.brief_name a:visited {text-decoration: none;}
.block_brief .price {color: #a4381f; font: 21px "PT Serif",serif; margin: 10px 0; padding: 10px 0 0;}
.block_brief .btn, .block_brief .btn[disabled='disabled'] {color: #fff!important; text-decoration: none!important; font-family: Times New Roman;}
.block_about {font-size: 14px;}
.sticker {background: #34220f;color: #fff;font-size: 10px;display: inline-block;padding: 4px 8px 5px;text-transform: uppercase; margin-bottom: 10px; border-radius: 3px;}

/*left*/
#sideLeft {float: left; width: 275px; margin-left: -100%; position: relative; color: #6e6e6e; overflow: hidden;}
#sideLeft ul {margin:0; list-style: none; font: 14px/20px "PT Serif",serif;}
#sideLeft>ul>li>a {background: url(bg_zag.jpg) repeat-x #882e19; border-bottom: 1px solid #43170c; display: block; color: #fff; border-radius: 2px; padding: 8px 0 8px 12px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); text-transform: uppercase; font-size: 19px;}
#sideLeft li li {padding: 5px 0 6px; border-top: 1px dotted #BFBDB7;}
#sideLeft li li:first-child {border-top: 0;}
#sideLeft li li a {padding: 0 0 7px 20px; background: url(marker.png) no-repeat 1px -66px;}
#sideLeft li li a:hover {background-position: 1px 4px;}
#sideLeft li a {color:#fff!important; text-decoration: none!important;}
#sideLeft li li a {color:#9f361e!important;}
#sideLeft dt {background: url(bg_zag_black.jpg) repeat-x #281B0B; border-bottom: 1px solid #a8a6a1; display: block; color: #fff; border-radius: 2px; padding: 8px 12px; text-transform: uppercase; font: 19px "PT Serif",serif;}
#sideLeft ul ul, #sideLeft dd, .block {background: url(bg_block.png); border: 1px solid #cdcbc4; border-radius: 3px; padding: 0 6px 0 13px; margin: 10px 0;}
#sideLeft dd li {padding: 4px 0 7px;}
.blk_gallery_main {height: 150px; overflow: hidden;}
.blk_gallery_main img {max-width: 150px;max-height: 150px; margin-bottom: 100px;}

/*footer*/
footer {font-size: 14px; padding: 25px 0 10px; color: #6e6e6e;}
/*others*/
.mar_r0 {margin-right: 0!important;}
.page_shares {float: right; margin-left: 5px;}
.form_enter, .blk_register {float: left; width: 270px; margin: 0 0 20px 30px; color: #444;line-height: 140%; font-size: 12px;}
.blk_register .btn {margin-bottom: 10px;}
#blk_enter .title {font-size: 17.5px; font-weight: bold; margin: 10px 0;}
#blk_enter input[type=text],#blk_enter input[type=password] {border-radius: 4px;color: #555;font-size: 14px; width: 206px; height: 20px; margin-bottom: 10px; padding: 4px 6px; vertical-align: middle; background-color: #fff; border: 1px solid #ccc; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
#blk_enter input[type=text]:focus,#blk_enter input[type=password]:focus {border-color: rgba(82, 168, 236, 0.8); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6); outline: 0 none;}
#blk_enter a {text-decoration: none!important;}
.article_blog {float: left; width: 42%;color: #737373; font-size: 17px; padding-left:30px;}
.article_blog .title {font: bold 15px/40px "PT Sans",sans-serif; margin: 10px 0;}
.article_blog .title a {text-decoration: none!important;}

/*links*/
a, a:visited {color: #35230f; outline: none; text-decoration: underline;}
a:hover, a:active {color: #9f361e; text-decoration: none;}

/*catalog*/
.breadcrumbs {background: url(bg_zag_white.jpg) repeat-x #D6D3CC; border-bottom: 1px solid #a8a6a1; color: #ccc; border-radius: 2px; margin-bottom: 15px; padding: 7px 12px; font: 15px "Times New Roman";}
.breadcrumbs a,.breadcrumbs a:visited,.breadcrumbs strong {color: #000; padding: 0 5px; text-decoration:none;}
.breadcrumbs a:hover {color: #000; text-decoration:underline;}
.cat_activer {padding: 8px 12px; float: right;  border-radius: 2px; margin-bottom: 5px; font-size: 14px; color: #a4381f; background: url(bg_block.png); border: 1px solid #cdcbc4;} 
.sort, .viewed {float: left; margin-right: 7px;}
.cat_activer select {border: 1px solid #CDCBC4; padding: 2px 8px; border-radius: 2px; background: #F2F2EF;}
.nav {float: left; line-height: 20px; font-size: 14px;}
.nav a {color: #541d0f!important; margin-right: 5px; padding: 2px 8px; display: block; float: left; background: #fff; text-decoration: none!important;}
.nav a:hover {background: #F5F5F5;}
.nav span {color: #fff; margin-right: 5px; padding: 2px 8px; display: block; float: left; background: #a4381f;}
.nav span.disabled {background: none; color: #a4381f;}

/*product*/
.prod_name {font-size: 21px; font-weight: 200; line-height: 30px; color: #737373; margin: 10px 10px 20px;}
.prod_images {float: left; width: 405px; margin: 0 22px 20px 10px;}
.img_big {border: 1px solid #ddd; border-radius: 3px; overflow: hidden;}
.img_big img {max-width: 100%; text-align: center;}
.img_big a {position: relative; display: block; margin-bottom: 5px;}
.prod_images .ico_zoom {background: url(icons_big.png) no-repeat -187px -2px;bottom: 4px;position: absolute;width: 16px; height: 16px;right: 4px;}
.gallery a {position: relative; display: inline-block; margin-right: 5px;}
.gallery img {max-height: 70px;max-width: 70px;}
.prod_info {width: 405px; margin-bottom: 10px; float: left;}
.prod_info form {margin-bottom: 20px;}
.prod_info h1 {font-size: 18px;}
.prod_info .btn {border: medium none;box-shadow: none;font: 22px "Times New Roman",Times,serif;padding: 1px 10px 3px;text-shadow: none;}
.prod_info .oldprice {font-size: 15px; color: #7d6f6e; vertical-align: middle;}
.prod_info .price {color: #303030; font: 2em/0.8em "PT Sans",sans-serif; margin: 10px 0;}
.selector-wrapper {margin: 10px 0 15px;}
.selector-wrapper label {display: block; color: #7d6f6e; margin-bottom: 3px;}
.selector-wrapper select {background-color: #fff; border: 1px solid #ccc; width: 80%; height: 30px; line-height: 30px;border-radius: 4px;color: #555;}
.table {margin-bottom: 20px;width: 100%;}
.table th, .table td {border-top: 1px solid #ddd; color: #6e6e6e; font-size: 14px; line-height: 20px;padding: 8px;text-align: left;vertical-align: top;}
.table tr:nth-child(2n+1) > td {background-color: #f9f9f9;}
.prod_shares { background-color: #d9edf7;border: 1px solid #bce8f1;color: #3a87ad;border-radius: 4px;margin-bottom: 20px; font-weight: bold; font-size:14px;padding: 18px 35px 8px 14px;text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
[class^="social-32-"], [class*=" social-32-"] {background-image: url("social-32.png");height: 32px;display: inline-block;line-height: 32px;margin: 10px 5px 0 0;width: 32px;}
.social-32-vkontakte {background-position: 0 0;}
.social-32-odnoklassniki {background-position: 0 -32px;}
.social-32-mailru {background-position: 0 -64px;}
.social-32-facebook {background-position: 0 -96px;}
.social-32-twitter {background-position: 0 -128px;}
.social-32-yandex {background-position: 0 -160px;}
.social-32-google {background-position: 0 -192px;}
.social-32-lj {background-position: 0 -224px;}
.social-32-youtube {background-position: 0 -256px;}
.social-32-instagram {background-position: 0 -288px;}
.social-32-rss {background-position: 0 -320px;}
.social-32-flickr {background-position: 0 -352px;}
.social-32-skype {background-position: 0 -384px;}

/*cart*/
.cart-table {width: 100%; margin-bottom: 25px;}
.cart-table th {color: #7d6f6e; text-align: left; padding: 0 10px 15px;}
.cart-table td {padding: 8px; vertical-align: top; border-top: 1px solid #ddd; color: #6e6e6e; font-size: 14px;}
.cart-table tr:nth-child(2n) > td {background-color: #f9f9f9;}
.cart-table .cart_img a {margin-bottom: 15px;padding-top: 10px;border: 1px solid #ddd;border-radius: 4px;display: block;padding: 4px;transition: all 0.2s ease-in-out 0s; text-align: center;}
.cart-table .cart_img img {max-width: 100%;}
.cart-table .cart_name {font: 600 15px/40px "PT Sans",sans-serif;min-width: 500px;}
.cart-table .cart_name a {text-decoration: none!important;}
.cart-table .cart_price strong {font-weight: normal;}
.cart-table .quantity input {display: none;}
.cart-table .plus, .cart-table .minus {font: bold 18px/19px Arial;}
.cart_totalprice {text-align: right; padding: 15px 15px; border-right: 5px solid #dfe1e4; font-size: 17.5px; font-weight: 300; color: #6e6e6e; line-height: 1.25;}
.cart_txt {color: #303030; font: 28px "PT Sans",sans-serif;}
#total_price {font-weight: 700; font-size: 17px; color: #a4381f;}
.cart_foot {background-color: #f5f5f5; border-top: 1px solid #e5e5e5; margin: 20px 0; padding: 20px; text-align: center;}

/*gallery*/
.cat_child {float: left; width: 160px; padding: 4px; background: url(bg_block.png); border: 1px solid #cdcbc4; border-radius: 3px; margin: 0 30px 55px 0;}
.cat_name {padding: 19px 9px;}
.cat_name a, .block_gallery a {color: #555!important; font-size: 14px; text-decoration: none!important;}
.block_gallery {float: left; overflow: hidden; width: 160px; padding: 4px; text-align: center; background: url(bg_block.png); border: 1px solid #cdcbc4; border-radius: 3px; margin: 0 30px 55px 0;}
.block_gallery img {height: 120px; max-width: 160px;}
/*others*/
hr {border-bottom: 1px solid #fefefe; border-top: 1px solid #e6e8e5; height: 0; margin: 0 0 20px; height: 0;}
#own_preloader {left: 50% !important; z-index: 9999;}
#add_product_notification {padding: 7px 15px; border: 1px solid #8D301A; box-shadow: 0 1px 6px -1px #000; background: #f9f9f9; font-size: 16px; margin-left: -100px;}
.notice {font-weight: bold; font-size: 1.2em;}
.error {color: #c00;}
.input-error {border: 1px solid #900;}
.article_blog {margin-bottom: 33px;}
.news_date {font: 13px Verdana; margin-bottom: 20px;}
.bord_t0 {border-top: 0!important;}

/* Pop-up message and fading background */
#mod-fast-call {padding: 20px 20px 0 0;}
#mod-fast-call h3 {background-color: #efefef; border-radius: 6px; line-height: 17px; margin: 0 0 18px; padding: 7px 3px 7px 7px; font-size: 15px;font-weight: normal; color: #2f3133;}
#mod-fast-call p {margin: 0 0 20px;}
#mod-fast-call .errors { color:#900; }
#mod-fast-call label { clear: left; color: #01273e; display: block; float: left; text-align: right; padding: 0 20px; width: 140px; color: #444; font-size: 14px;}
#mod-fast-call label span {color: #9F305F;}
#mod-fast-call input,#mod-fast-call textarea {background-color: #fff;border: 1px solid #ddd;border-radius: 2px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;height: 15px;padding: 5px;display: inline-block;vertical-align: middle; width: 300px;}
#mod-fast-call input:focus,#mod-fast-call textarea:focus {border-color: rgba(82, 168, 236, 0.8);box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);outline: 0 none;}
#mod-fast-call textarea {padding: 5px; height: 120px;}
#mod-fast-call form {background-color: #f5f5f5; border-top: 1px solid #e5e5e5; margin: 20px 0 20px 15px; padding: 19px 20px 20px 165px;}

.zoomWindowContainer > div{border: 1px solid rgba(13,13,13,0.4);}
.zoomLens {background: white url(zoom-in.png) no-repeat center center !important;position: relative;z-index: 99;}
.zoomWrapper {margin: 0 auto;position: relative;}
.zoomWrapper img {max-width: 100%;max-height: 100%;}
.proddesc > p {
    font-size: 16px;
}

#characteristics {
  margin-top: 10px;
}
